Bug 27423 - telnet isnt ipv6-capable
: telnet isnt ipv6-capable
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/telnet)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
: 23202 27685 28761
  Show dependency tree
 
Reported: 2012-06-08 22:24 by
Modified: 2013-03-29 14:57 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2012-06-08 22:24:18
telnet isnt ipv6-capable, but in 2012 it should be, really
------- Comment #1 From 2012-11-30 18:33:59 -------
*** Bug 27960 has been marked as a duplicate of this bug. ***
------- Comment #2 From 2012-12-01 00:10:09 -------
telnet-3.0-alt9 -> sisyphus:

* Fri Nov 30 2012 Dmitry V. Levin <ldv@altlinux> 3.0-alt9
- Disabled telnet-3.0-owl-ipv4-only.patch (closes: #27423).